@charset "utf-8";
/* CSS Document */

body
{
margin:0px;
}

img, div, td{ behavior: url("iepngfix/iepngfix.htc") }

.maintext
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:17px;
}

.maintext a:link{text-decoration:underline; color:#1649A6;}
.maintext a:visited{text-decoration:underline; color:#1649A6;}
.maintext a:hover{text-decoration:none; color:#1649A6;}

.input-text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
border-top:1px solid #ABADB3;
border-left:1px solid #ABADB3;
border-right:1px solid #DBDFE6;
border-bottom:1px solid #DBDFE6;
padding:4px;
}

.header
{
height:56px;
background-image:url(../images/header.gif);
background-repeat:repeat-x;
}

.header-strip
{
height:16px;
background-image:url(../images/header-strip.gif);
background-repeat:repeat-x;
}

.footer
{
background-image:url(../images/footer-bg.gif);
background-repeat:repeat-x;
}

.footer-strip
{
height:12px;
background-image:url(../images/footer-bg1.gif);
background-repeat:repeat-x;
}


h1
{
margin-top:0px;
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#A43FD5;
font-weight:bold;
}

.title-white
{
margin-top:0px;
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#ffffff;
font-weight:bold;
}

.white-text
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}

.white-text a:link{text-decoration:none; color:#FFFFFF;}
.white-text a:visited{text-decoration:none; color:#FFFFFF;}
.white-text a:hover{text-decoration:underline; color:#FFFFFF;}


.message
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
font-weight:bold;
text-align:center;
width:100%;
padding:3px;
margin-top:12px;
margin-bottom:12px;
background-color:#FFFF66;
/*border:1px solid #333333; */
}

.tab1
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #ffffff;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:center;
padding:5px;
cursor:pointer;
}

.tab2
{
border-top:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
background-color:#E2E2E2;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
text-align:center;
padding:5px;
cursor:pointer;
}

.borderbottom
{
border-bottom:1px solid #CCCCCC;
padding:5px;
}

.arialWhite
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:bold;
}

input
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
padding:3px;
}

select
{
border:1px solid #AAAAAA;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
padding:3px;
}

.button
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
background-image:url(../images/button-bg.gif);
background-repeat:repeat-x;
border:1px solid #256313;
padding:2px;
padding-left:6px;
padding-right:6px;
cursor:pointer;
}

.graytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#A3A3A3;
}
.graytext a:link{text-decoration:underline; color:#A3A3A3;}
.graytext a:visited{text-decoration:underline; color:#A3A3A3;}
.graytext a:hover{text-decoration:none; color:#A3A3A3;}




/*Paging Class*/

div.pagination {
	padding: 3px;
	margin: 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #E76EE6;
	
	text-decoration: none; /* no underline */
	color: #000000;
}
div.pagination a:hover {
	border: 1px solid #D80098;
	background-color:#FFE2FF;
	color: #000;
}

div.pagination a:active {
	border: 1px solid #D80098;

	color: #000;
}

div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #FF1AFA;
		
		font-weight: bold;
		background-color: #FF1AFA;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
/* paging class ends */

.active
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#006600;
font-weight:bold;
font-style:italic;
}

.inactive
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
font-weight:bold;
font-style:italic;
}

.redText
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FF0000;
}

.smallgraytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#333333;
}

input
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
border:1px solid #606060;
padding:4px;
}

select
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
border:1px solid #606060;
padding:4px;
}

.leftNav1
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#EBEBEB;
border-bottom:1px solid #B3B3B3;
border-right:1px solid #B3B3B3;
cursor:pointer;
padding-left:12px;
padding:6px;
}

.leftNav2
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:#FFFFFF;
border-bottom:1px solid #B3B3B3;
cursor:pointer;
font-weight:bold;
padding-left:12px;
padding:6px;
}